/* @override https://monthlyreview.org/press/wp-content/themes/mrpress/css/cart66custom.css?ver=1.1 */


#contactPaymentInfo{margin-bottom: 20px}
#Cart66CheckoutButton.Cart66ButtonPrimary{margin-bottom: 10px;}
#Cart66CustomTextarea{width: 100%}
#Cart66WidgetCartContents a:hover  {border: none; text-decoration: underline}
#paymentInfo ul li label { margin-right: 10px;}
#paymentInfo ul li input, #billingInfo ul li input, #shippingInfo ul li input{display: inline}
#viewCartTable td a{float:right}
#viewCartTable a.download-link{font-size: 120%}
#viewCartTableNav a:visited{color:#FFF}
.Cart66CustomFieldDesc{color: #000}
.Cart66CustomTextarea{width: 100%;font-size: 85%}
.Cart66UserQuantity input{padding: 0px;}
#emptyCartMsg a{border-bottom: none !important}
div.mrpcartbtn input.Cart66ButtonPrimary{font-size: 1.5em}
input.itemQuantity {width: 30%; float: left;}
.mrpcartbtn input.Cart66ButtonPrimary.purAddToCart{height: auto !important; float: right}
td.alignright{float: none}
table#Cart66AdvancedWidgetCartTable{font-size: 85%}
table#Cart66AdvancedWidgetCartTable td{border: 1px solid #efefef}

#Cart66AdvancedSidebarAjax .Cart66WidgetViewCheckout {display: none}
#Cart66AccountLogin.phorm2 ul li label {display: table-row}
#Cart66AccountLogin.phorm2 ul li input[type="text"], #Cart66AccountLogin.phorm2 ul li input[type="password"] {width: 190px}